# XMLModelUnserializer

class XMLModelUnserializer extends ModelUnserializer

Converts XML representation of the model into model objects

## Methods

ModelObject
convertToModel()

No description

__construct(string $xmlString)

No description

## Details

###
at line 91
`ModelObject convertToModel()`

#### Return Value

ModelObject |

#### Exceptions

DOMException |

###
at line 75
`__construct(string $xmlString)`

#### Parameters

string | $xmlString |